/* HEADINGS AND LINKS ********************************** */
h1 {
}

h2 {
}

h3 {
}

h4 {
}

a {
	color: #000;
	text-decoration:none;
}
a:hover {
	color:#F90;
	text-decoration:underline;
}
img {
	display:block;
}

/* FIXES *********************************************** */

.clear:after {
  content: ' ';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
 
.clear {
  display: inline-block;
}
 
html[xmlns] .clear {
  display: block;
}
 
* html .clear {
  height: 1%;
}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
/* STRUCTURAL ELEMENTS *********************************** */

body {
	background:url(../images/bg.jpg) repeat-x #000;
	color: #fff;
}
.inner {
	max-width: 990px;
	margin:auto;
	padding:0;
}
.inner_home {
	width: 100%;
	float:left;
	margin:0;
	padding:20px 0px 30px 0px;
	text-align:center;
}
.inner_content {
	width: 100%;
	float:left;
	margin:0;
	padding:30px 0px 30px 30px;
	background-color:#fff;
	color:#000;
	border:solid 10px #000;
	box-shadow:0px 10px 20px #333;
}
.inner_footer {
	width: 100%;
	float:left;
	margin:0;
	padding:20px 0px 20px 0px;
	text-align:center;
	border-top:solid 1px #333;
	color:#333;
	clear:both;
}
header {
	width: 100%;
	margin:0;
	padding:0;	
}

.logo {
	display: block;
	float:left;
	width: 60%;
	min-height:260px;
	margin: 0px;
	padding: 0px;
}
.logo img {
	display:block;
	border:0;
	margin:0;
	padding:0;
	}

.featured {
	position: relative;
	width: 100%;
	clear: both;
	display:block;
}

.content {
	width: 100%;
	clear:both;
}

.content .inner {
	min-height: 200px;
}
.breadcrumb {
	float:right;
	font-size:12px;
	color:#CCC;
	margin:0;
	padding:0px 30px 0px 0px;
}
.breadcrumb a {
	text-decoration:underline;
}



/* Content Style to Match Editor */


h1, h2, h3, h4, p, table, tr, td, ul, ol, li {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
}

h1 {
	font-size:32px;
	font-weight:normal;
	color:#F90;
	margin:0;
	padding:0px 0px 20px 0px;
}
h2 {
	font-size:22px;
	font-weight:normal;
	margin:0;
	padding:10px 0px 5px 0px;
}
h3 {
	font-size:18px;
	line-height:1.8;
}
h4 {
	display:block;
	width:100%;
	max-height:30px;
	font-size:16px;
	line-height:40px;
	font-weight:normal;
	margin:0;
	padding:0px 0px 12px 0px;
	text-align:center;
	overflow:hidden;
}
h5 {
	display:block;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
	margin:0;
	padding:0px 0px 15px 0px;
	border-bottom:solid 1px #ccc;
	min-height:115px;
}
h6 {
	display:block;
	float:right;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
	color:#F00;
	margin:15px 20px 6px 40px;
}
h6 a {
	display:block;
	color:#000;
	text-align:center;
	background-color:#ccc;
	padding:10px;
	box-shadow:-2px 2px 8px #ddd;
}
h6 a:hover{
	color:#FFF;
	background-color:#DBC993;
	text-decoration:none;
}
p {
	font-size:14px;
	margin:0;
	padding:0px 0px 10px 0px;
}

ul, ol {
	font-size:14px;	
	padding-left:40px;
}

td, th {
  width: 4rem;
  height: 2rem;
  border: 1px solid #ccc;
}
th {
  background: lightblue;
  border-color: white;
}




/* Content Layout */

.w10 {
	width: 10%;
	float:left;
}
.w20 {
	width: 20%;
	float:left;
}
.w30 {
	width: 30%;	
	float:left;
}
.w_gallery {
	width: 16.5%;	
	float:left;
	margin:0;
	padding:0px 15px 15px 0px;
}
.w_gallery img {
	display:block;
	border:solid 10px #CCC;
	box-shadow:-2px 2px 8px #ddd;
	background-color:#CCC;
}
.w_gallery a {
	text-decoration:none;
}
.w_gallery a:hover {
	color:#F90;
}

.w40 {
	width: 40%;	
	float:left;
}

.w50 {
	width: 50%;	
	float:left;
}

.w60 {
	width: 60%;	
	float:left;
}

.w70 {
	width: 70%;	
	float:left;
}

.w80 {
	width: 80%;	
	float:left;
}

.w100 {
	width: 100%;	
	float:left;
}


footer {
	width: 100%;
	clear:both;
	margin:0;
	padding:30px 0px;
}

/* FORM ELEMENTS ******************************************* */

input[type=text],
input[type=password],
textarea {
	width: 170px;
	padding: 9px 15px 9px 20px;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background: #ffffff;
	border: 1px solid #d5d5d5;
	text-align: left;
	outline: none;
	color: #5d5d5d;
}

select {
	width: 250px;
	padding: 9px 15px 9px 20px;
	margin-top: 20px;
	line-height: 1em;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; 
	-ms-border-radius: 2px; 
	-o-border-radius: 2px; 
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-appearance: none;
	background: #FFF url(../images/arrow_dd.png);
	background-repeat: no-repeat;
	background-position: 210px 0px;
}

.button {
	margin: 0;
	padding: 10px 20px;
	color: #7d7d7d;
	font: 600 13px/16px "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: block;
	text-align: center;
	background: #e5e5e5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#e5e5e5));
	background: -moz-linear-gradient(top,  #f7f7f7,  #e5e5e5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e5e5e5'); /* ie7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e5e5e5'); /* ie8 */
	border: 1px solid #d5d5d5;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	text-shadow: 0px 1px 1px #fff;
	text-decoration: none;
}

.button:hover {
	border: 1px solid #aaa;
	color: #5d5d5d;
}
.placeholder {
	color: #c7cbd0;
}

/* MENU ITEMS ***************************************************** */

nav {
	position: relative;
	z-index: 999;
}

.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  display:block;
  overflow: visible;
  margin: 50px auto auto auto;
  width: 20%;
	float:right;
}

.flexnav.opacity {
	opacity: 0; 
}

.flexnav.flexnav-show {
	max-height: 2000px;
	opacity: 1;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out; 
}

.flexnav.one-page {
	position: fixed;
	top: 50px;
	right: 5%;
	max-width: 200px; 
}

.flexnav {
	padding:60px 0px 0px 0px;
	margin: 0px;	
}
.flexnav ul {
	display:block;	
}
.flexnav li {
	width:100%;
	font-size: 120%;
	position: relative;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	z-index: 999; 
}

.flexnav li a {
	position: relative;
	display: block;
	width:100%;
	padding: .5em;
	margin:3px 0px;
	z-index: 2;
	overflow: hidden;
	color: #ccc;
	background: #000;
	text-align:center;
	text-decoration: none;
	text-transform:uppercase;
}

.flexnav li a:hover {
	background:#333;
}
.flexnav li ul {
	width: 100%;
	padding: 0px;
	margin: 0px;	
}

.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden; 
}

.flexnav li ul.flexnav-show li {
	overflow: visible; 
}

.flexnav li ul li a {
	display: block;
	background: #b2b2af; 
	color:#fff;
}

.flexnav ul li ul li a {
	background: #bfbfbc; 
}

.flexnav ul li ul li ul li a {
	background: #cbcbc9; 
}

.flexnav .touch-button {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	background: #acaca1;
	background: rgba(0, 0, 0, 0.075);
	text-align: center; 
}

.flexnav .touch-button:hover {
	cursor: pointer; 
}

.flexnav .touch-button .navicon {
	position: relative;
	top: 1.4em;
	font-size: 12px;
	color: #666; 
}

.menu-button {
	position: relative;
	display: block;
	padding: 1em;
	background: #a6a6a2;
	color: #222222;
	cursor: pointer;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2); 
}

.menu-button.one-page {
	position: fixed;
	top: 0;
	right: 5%;
	padding-right: 45px; 
}

.menu-button .touch-button {
	background: transparent;
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center; 
}

.menu-button .touch-button .navicon {
	font-size: 16px;
	position: relative;
	top: 1em;
	color: #666; 
}

.oldie body.one-page {
	padding-top: 70px;
}

.oldie .flexnav {
	overflow: visible;
}

.oldie .flexnav.one-page {
	top: 0;
	right: auto;
	max-width: 1080px; 
}

.oldie .flexnav li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	background-color: #a6a6a2;
	width: 20%;
	min-height: 50px;
	overflow: visible;
}

.oldie .flexnav li:hover > ul {
	display: block;
	width: 100%;
	overflow: visible; 
}

.oldie .flexnav li:hover > ul li {
	width: 100%;
	float: none; 
}

.oldie .flexnav li a {
	border-left: 1px solid #acaca1;
	border-bottom: none;
	overflow: visible;
}

.oldie .flexnav li > ul {
	background: #acaca1;
	position: absolute;
	top: auto;
	left: 0;
	display: none;
	z-index: 1;
	overflow: visible; 
}

.oldie .flexnav li ul li ul {
	top: 0; 
}

.oldie .flexnav li ul li a {
	border-bottom: none; 
}

.oldie .flexnav li ul.open {
	display: block;
	width: 100%;
	overflow: visible;
}

.oldie .flexnav li ul.open li {
	width: 100%; 
}

.oldie .flexnav li ul.open ul.open {
	margin-left: 100%;
	top: 0;
	display: block;
	width: 100%;
	overflow: visible; 
}

.oldie .flexnav ul li:hover ul {
	margin-left: 100%;
	top: 0; 
}

.oldie .menu-button {
	display: none;
}

.oldie.ie7 .flexnav li {
	width: 19.9%; 
}











